/*
SQLyog Trial v9.63 
MySQL - 5.1.42-community : Database - project
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`project` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci */;

USE `project`;

/*Table structure for table `announce` */

DROP TABLE IF EXISTS `announce`;

CREATE TABLE `announce` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` longtext COLLATE utf8_unicode_ci,
  `content` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `announce` */

insert  into `announce`(`id`,`date`,`content`) values (2,'26/05/11 lúc 20:26:13','Cửa hàng Đồ lưu niệm <B>XTStyle</b> chính thức khai trương ngày 27/5/11<br>\r\nSẽ có những phần quà vô cùng hấp dẫn !!');

/*Table structure for table `bill` */

DROP TABLE IF EXISTS `bill`;

CREATE TABLE `bill` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` longtext COLLATE utf8_unicode_ci,
  `user` longtext COLLATE utf8_unicode_ci,
  `idproduct` longtext COLLATE utf8_unicode_ci,
  `payinfo` longtext COLLATE utf8_unicode_ci,
  `total` double DEFAULT NULL,
  `status` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `bill` */

insert  into `bill`(`id`,`date`,`user`,`idproduct`,`payinfo`,`total`,`status`) values (1,'03/04/11 22:19','luanxt','#37x1 ','Giao Hàng',200000,'ok'),(2,'03/04/11 22:51','luanxt','#5x6 #35x1 ','Giao Hàng',1400000,'ok'),(3,'03/04/11 22:51','luanxt','#36x1 #35x1 ','LuanXT #ACC: 123456 #PIN: 123456',400000,'ok'),(4,'03/04/11 23:34','luanxt','#3x9 #26x1 ','#bank: VietCom Bank #ACC: 123456 #PIN: 123456',1000000,'ok'),(5,'03/04/11 23:45','luanxt','#37x9 #36x1 ','Giao Hàng',2000000,'ok'),(6,'03/04/11 23:46','luanxt','#37x1 ','#BANK: asdasdasd #ACC: 3123123 #PIN: 321312',200000,'wait'),(7,'03/04/11 23:46','luanxt','#37x1 ','Giao Hàng',200000,'wait'),(8,'04/04/11 17:17','luanxt','#37x8 ','Giao Hàng',1600000,'ok'),(9,'02/05/11 12:13','admin','#37x99 ','Giao Hàng',19800000,'ok'),(11,'02/05/11 12:29','admin','#37x3 #35x9 #25x1 #26x1 ','#BANK: VietComBank #ACC: 123456 #PIN: 1264565',2610000,'ok'),(12,'02/05/11 12:30','admin','#37x10 ','Giao Hàng',2000000,'ok');

/*Table structure for table `comment` */

DROP TABLE IF EXISTS `comment`;

CREATE TABLE `comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idpd` longtext COLLATE utf8_unicode_ci,
  `date` longtext COLLATE utf8_unicode_ci,
  `user` longtext COLLATE utf8_unicode_ci,
  `content` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `comment` */

insert  into `comment`(`id`,`idpd`,`date`,`user`,`content`) values (3,'36','02/05/11 lúc 12:28','admin','asd');

/*Table structure for table `customer` */

DROP TABLE IF EXISTS `customer`;

CREATE TABLE `customer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` longtext COLLATE utf8_unicode_ci,
  `pass` longtext COLLATE utf8_unicode_ci,
  `email` longtext COLLATE utf8_unicode_ci,
  `address` longtext COLLATE utf8_unicode_ci,
  `phone` longtext COLLATE utf8_unicode_ci,
  `realname` longtext COLLATE utf8_unicode_ci,
  `cmnd` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `customer` */

insert  into `customer`(`id`,`user`,`pass`,`email`,`address`,`phone`,`realname`,`cmnd`) values (1,'luanxt','b5712b7c6ffa239f15ac870fb33e9eba','luanxt@zing.vn','Biên Hòa City','0909634025',NULL,NULL),(2,'admin','b5712b7c6ffa239f15ac870fb33e9eba','luanxt@zing.vn','Biên Hòa ci ty','0909634025',NULL,NULL),(3,'abccccc','khongco','luanxt@zing.vn','Biên Hòa ci ty','0909634025',NULL,NULL),(4,'null','null','null','null','null',NULL,NULL),(5,'ohyeah','khongco','luanxt@zing.vn','Biên Hòa ci ty','0909634025',NULL,NULL),(6,'dddddddd','khongco','luanxt@zing.vn','Biên Hòa ci ty','0909634025',NULL,NULL),(7,'aaaaaaaaaaaa','khongco','luanxt@zing.vn','Biên Hòa ci ty','0909634025',NULL,NULL),(8,'luanxt22','khongco','luanxt@zing.vn','Biên Hòa - Đồng Nai','0909634025',NULL,NULL),(9,'luanxt2','khongco','luanxt@zing.vn','12312312312','3123123123','khongco','khongco'),(10,'luanxt3','khongco','luanxt@zing.vn','Biên Hòa, Đồng Nai','0909634025','Nguyễn Chính Luân','Nguyễn Chính Luân'),(11,'luanxt34','khongco','luanxt@zing.vn','Biên Hòa, Đồng Nai','0909634025','Nguyễn Chính Luân','Nguyễn Chính Luân'),(12,'luanxt26','khongco','luanxt@zing.vn','12312312312','3123123123','khongco','khongco'),(13,'luanxt348','khongco','luanxt@zing.vn','Biên Hòa, Đồng Nai','0909634025','Nguyễn Chính Luân','9061155122'),(14,'luanxt31','khongco','luanxt@zing.vn','Biên Hòa, Đồng Nai','0909634025','Nguyễn Chính Luân','12345655'),(15,'aaaaaaa','b5712b7c6ffa239f15ac870fb33e9eba','asdasd@aasdasd.com','34223423423','4234234423','231423423','324324234');

/*Table structure for table `product` */

DROP TABLE IF EXISTS `product`;

CREATE TABLE `product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` longtext COLLATE utf8_unicode_ci,
  `image` longtext COLLATE utf8_unicode_ci,
  `price` longtext COLLATE utf8_unicode_ci,
  `description` longtext COLLATE utf8_unicode_ci,
  `category` longtext COLLATE utf8_unicode_ci,
  `status` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `product` */

insert  into `product`(`id`,`name`,`image`,`price`,`description`,`category`,`status`) values (1,'Nhẫn','img/nhan2.jpg','100000','Nhẫn đơn','Trang Sức','ConHang'),(3,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(4,'Gấu Teddy','img/teddy.jpg','200000','Gấu teddy','Thú Nhồi Bông','ConHang'),(5,'Gấu Nhồi Bông','img/teddy2.jpg','200000','Gấu teddy màu trắng','Thú Nhồi Bông','ConHang'),(6,'Búp Bê Gỗ','img/bupbego.jpg','70000','Búp bê gỗ dân tộc','Vật Phẩm Khác','ConHang'),(7,'Robot','img/robot.jpg','110000','Robot chó thông minh','Vật Phẩm Khác','ConHang'),(8,'Nhẫn','img/nhan.jpg','90000','Nhẫn Đơn','Trang Sức','ConHang'),(9,'Gấu Nhồi Bông','img/teddy.jpg','200000','Gấu teddy màu trắng','Thú Nhồi Bông','ConHang'),(10,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(11,'Gấu Teddy','img/teddy.jpg','200000','Gấu teddy','Thú Nhồi Bông','ConHang'),(12,'Búp Bê Gỗ','img/bupbego.jpg','70000','Búp bê gỗ dân tộc','Vật Phẩm Khác','ConHang'),(13,'Robot','img/robot.jpg','110000','Robot chó thông minh','Vật Phẩm Khác','ConHang'),(14,'Nhẫn','img/nhan.jpg','90000','Nhẫn Đơn','Trang Sức','ConHang'),(15,'Gấu Nhồi Bông','img/teddy.jpg','200000','Gấu teddy màu trắng','Thú Nhồi Bông','ConHang'),(16,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(17,'Gấu Teddy','img/teddy.jpg','200000','Gấu teddy','Thú Nhồi Bông','ConHang'),(18,'Búp Bê Gỗ','img/bupbego.jpg','70000','Búp bê gỗ dân tộc','Vật Phẩm Khác','ConHang'),(19,'Robot','img/robot.jpg','110000','Robot chó thông minh','Vật Phẩm Khác','ConHang'),(20,'Nhẫn','img/nhan.jpg','90000','Nhẫn Đơn','Trang Sức','ConHang'),(21,'Gấu Nhồi Bông','img/teddy.jpg','200000','Gấu teddy màu trắng','Thú Nhồi Bông','ConHang'),(22,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(23,'Gấu Teddy','img/teddy.jpg','200000','Gấu teddy','Thú Nhồi Bông','ConHang'),(24,'Búp Bê Gỗ','img/bupbego.jpg','70000','Búp bê gỗ dân tộc','Vật Phẩm Khác','ConHang'),(25,'Robot','img/robot.jpg','110000','Robot chó thông minh','Vật Phẩm Khác','ConHang'),(26,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(27,'Nhẫn Đôi','img/nhan2.jpg','100000','Nhẫn đôi tình yêu','Trang Sức','ConHang'),(35,'Gấu Nhồi Bông','img/teddy2.jpg','200000.0','Gấu teddy màu trắng','Thú Nhồi Bông','ConHang'),(36,'Gấu Nhồi Bông','img/teddy2.jpg','200000.0','Gấu teddy màu trắng','Thú Nhồi Bông','HetHang'),(37,'Gấu Nhồi Bông','img/teddy2.jpg','200000.0','Thú nhồi bông màu trắng','Thú Nhồi Bông','ConHang'),(38,'Bộ Chén Đĩa','img/dutch_pottery.jpg','100000.0','Bộ chén đĩa Trung Quốc Blue and white','Gốm','ConHang'),(39,'Cối Xay Gió','img/windmill.jpg','50000.0','Cối xay gió bằng giấy','Làm Bằng Giấy','ConHang'),(40,'Cối Xay Gió','img/Windmill-on-white-medium.gif','50000.0','Cối xay gió bằng giấy màu trắng','Làm Bằng Giấy','ConHang'),(41,'Rùa Gỗ','img/rua.gif','50000.0','Rùa làm bằng Gỗ','Làm Bằng Gỗ','ConHang'),(42,'Trái Cây','img/traicay.gif','30000.0','Bộ trái cây bằng gỗ','Làm Bằng Gỗ','ConHang'),(43,'Đôi Uyên Ương','img/doichim.jpg','30000.0','Đôi chim uyên ương','Pha Lê','ConHang'),(44,'Trái Tim','img/traitima.jpg','20000.0','Pha lê tím','Pha Lê','ConHang'),(45,'Bình Gốm','img/freshhome-pottery-12.jpg','100000.0','Bình gốm hoa văn','Gốm','ConHang');

/*Table structure for table `support` */

DROP TABLE IF EXISTS `support`;

CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `yahoo` longtext COLLATE utf8_unicode_ci,
  `name` longtext COLLATE utf8_unicode_ci,
  `phone` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `support` */

insert  into `support`(`id`,`yahoo`,`name`,`phone`) values (1,'LuanXT.Info','Luân Nguyễn','0909634025');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
